<Data>
  <Series>
    <id>83797</id>
    <Actors>||</Actors>
    <Airs_DayOfWeek>
    </Airs_DayOfWeek>
    <Airs_Time>
    </Airs_Time>
    <ContentRating>
    </ContentRating>
    <FirstAired>
    </FirstAired>
    <Genre>
    </Genre>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Network>
    </Network>
    <NetworkID>
    </NetworkID>
    <Overview>Secrets of Lost Empires is a two part television series produced by PBS Nova, Boston (WGBH). Both series explore experimentally how ancient civilizations achieved notable constructions without modern machinery and construction methods. Each episode has guest experts who are challenged to develop and implement methods that may have been used. The original series was produced with the BBC and fully compiled in 1997 (although some episodes had been produced much earlier) and the second series was produced with Channel Four of the UK and fully compiled in 2000.</Overview>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Runtime>1</Runtime>
    <SeriesID>
    </SeriesID>
    <SeriesName>Secrets of Lost Empires</SeriesName>
    <Status>
    </Status>
    <added>2008-11-19 18:52:19</added>
    <addedBy>4366</addedBy>
    <banner>graphical/83797-g2.jpg</banner>
    <fanart>fanart/original/83797-1.jpg</fanart>
    <lastupdated>1313458036</lastupdated>
    <poster>posters/83797-1.jpg</poster>
    <zap2it_id>
    </zap2it_id>
  </Series>
  <Episode>
    <id>416236</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Medieval Siege</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556228</lastupdated>
    <seasonid>38228</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416237</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Pharaoh's Obelisk</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556243</lastupdated>
    <seasonid>38228</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416238</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Easter Island</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556253</lastupdated>
    <seasonid>38228</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416239</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Roman Bath</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556270</lastupdated>
    <seasonid>38228</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416240</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>China Bridge</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556284</lastupdated>
    <seasonid>38228</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416201</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Stonehenge</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556479</lastupdated>
    <seasonid>38229</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416202</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>INCA</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556580</lastupdated>
    <seasonid>38229</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416233</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Obelisk</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556601</lastupdated>
    <seasonid>38229</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416234</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Colosseum</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556619</lastupdated>
    <seasonid>38229</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
  <Episode>
    <id>416235</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Pyramid</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>
    </filename>
    <lastupdated>1229556644</lastupdated>
    <seasonid>38229</seasonid>
    <seriesid>83797</seriesid>
  </Episode>
</Data>